RubyGems Navigation menu

tpitale-dm-rails 1.2.2

Integrate DataMapper with Rails 3

Gemfile
          gem 'tpitale-dm-rails', '~> 1.2.2'
  
  
  
  
  
  
  

install
          gem install tpitale-dm-rails
  
  
  
  
  
  
  

Authors:

  • Martin Gamsjaeger (snusnu), Dan Kubb

Owners:

Total downloads 1,826

For this version 868

Required Ruby Version: None

Links:

Versions:

  1. 1.2.2 - October 18, 2012 (25.5 KB)
  2. 1.2.1 - October 9, 2011 (26.5 KB)

Development Dependencies: